:root {
  --dark: #212842;
  --light: #f0e7d5;
  --nav: #161b2b;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family:
    system-ui,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    Oxygen,
    Ubuntu,
    Cantarell,
    "Open Sans",
    "Helvetica Neue",
    sans-serif;
}

html,
body {
  height: 100%;
  width: 100%;
  background-color: var(--dark);
  color: var(--light);
}
main {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
nav {
  padding: 10px 50px;
  background-color: var(--nav);
  height: 10%;
  font-size: 20px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid var(--light);
  margin-bottom: 40px;
}
nav div {
  display: flex;
  gap: 30px;
  cursor: pointer;
}
img {
  height: 100%;
  border-radius: 15px;
}
.img {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 250px;
}
section {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin: auto;
  flex-wrap: wrap;
  width: 90%;
}
.product-card {
  display: flex;
  flex-direction: column;
  padding: 15px 10px;
  background-color: var(--light);
  border-radius: 25px;
  width: 300px;
  justify-content: space-between;
}
.details {
  color: var(--dark);
  padding: 10px;
}
.btns {
  display: flex;
  padding: 10px;
  justify-content: space-between;
}
button {
  padding: 5px 8px;
  background: green;
  border: none;
  font-size: 15px;
  border-radius: 5px;
  color: var(--light);
}
.remove{
  background: darkred;
}
button:active {
  scale: 0.95;
}
.cart-UI {
  width: 100%;
  height: 90%;
  position: absolute;
  flex-wrap: wrap;
  gap: 20px;
  top: 15%;
  background: var(--dark);
  display: none;
  justify-content: start;
  align-items: start;
  padding: 20px;
}
